larr_comp_grp(3)

NAME
larr_comp_grp - tridiag RRR routines

SYNOPSIS

  Topics

larra: step in stemr
larrb: step in stemr
larrc: step in stemr
larrd: step in stemr, tridiag eig
larre: step in stemr
larrf: step in stemr, find relative robust representation (RRR)
larrj: step in stemr, refine eigval estimates
larrk: step in stemr, compute one eigval
larrr: step in stemr, test to do expensive tridiag eig algorithm
larrv: eig tridiagonal, step in stemr & stegr
lar1v: step in larrv, hence stemr & stegr

Detailed Description

Author

Generated automatically by Doxygen for LAPACK from the source code.